@charset "UTF-8";
.p-short__wrap img {
  display: inline-block;
  max-width: 100%;
}
.p-short__wrap .pt {
  padding-top: 80px;
}
@media screen and (max-width: 768px) {
  .p-short__wrap .pt {
    padding-top: 40px;
  }
}
.p-short__wrap .pb {
  padding-bottom: 80px;
}
@media screen and (max-width: 768px) {
  .p-short__wrap .pb {
    padding-bottom: 40px;
  }
  .p-short__wrap .pc_only {
  display: none;
  }
}
.p-short__wrap .sm_only {
  display: none;
}
@media screen and (max-width: 640px) {
  .p-short__wrap .sm_only {
    display: block;
  }
}
.p-short__wrap {
  /* 背景設定 */
}
.p-short__wrap .bg_wide {
  position: relative;
}
.p-short__wrap .bg_wide::before {
  display: block;
  z-index: -1;
  position: absolute;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100%;
  margin-right: calc((100vw - 100%) / 2 * -1);
  margin-left: calc((100vw - 100%) / 2 * -1);
  content: "";
}
.p-short__wrap {
  /**/
}
.p-short__wrap .short-fv {
  background: url(https://cdn.clipkit.co/tenants/3206/resources/assets/000/001/193/original/title_bg.jpg?1770945721) no-repeat center;
  background-size: cover;
}
.p-short__wrap .short-fv__inner {
  max-width: 1184px;
  margin-left: auto;
  margin-right: auto;
  padding: 168px 16px 80px;
}
@media screen and (max-width: 768px) {
  .p-short__wrap .short-fv__inner {
    padding: 80px 16px 40px;
  }
}
.p-short__wrap .short-fv__img {
  max-width: 384px;
  margin-bottom: 40px;
}
@media screen and (max-width: 768px) {
  .p-short__wrap .short-fv__img {
    width: 240px;
    margin-bottom: 24px;
  }
}
@media screen and (max-width: 430px) {
  .p-short__wrap .short-fv__img {
    width: 220px;
  }
}
.p-short__wrap .short-fv__title .txt01, .p-short__wrap .short-fv__title .txt02, .p-short__wrap .short-fv__title .txt03 {
  display: flex;
  align-items: center;
  font-size: 40px;
  color: #fff;
  margin-bottom: 40px;
}
@media screen and (max-width: 768px) {
  .p-short__wrap .short-fv__title .txt01, .p-short__wrap .short-fv__title .txt02, .p-short__wrap .short-fv__title .txt03 {
    font-size: 24px;
    margin-bottom: 24px;
  }
}
@media screen and (max-width: 430px) {
  .p-short__wrap .short-fv__title .txt01, .p-short__wrap .short-fv__title .txt02, .p-short__wrap .short-fv__title .txt03 {
    font-size: 22px;
    margin-bottom: 16px;
  }
}
.p-short__wrap .short-fv__title .txt01 .ticktoc, .p-short__wrap .short-fv__title .txt01 .insta, .p-short__wrap .short-fv__title .txt01 .youtube, .p-short__wrap .short-fv__title .txt02 .ticktoc, .p-short__wrap .short-fv__title .txt02 .insta, .p-short__wrap .short-fv__title .txt02 .youtube, .p-short__wrap .short-fv__title .txt03 .ticktoc, .p-short__wrap .short-fv__title .txt03 .insta, .p-short__wrap .short-fv__title .txt03 .youtube {
  display: inline-block;
  width: 80px;
}
@media screen and (max-width: 768px) {
  .p-short__wrap .short-fv__title .txt01 .ticktoc, .p-short__wrap .short-fv__title .txt01 .insta, .p-short__wrap .short-fv__title .txt01 .youtube, .p-short__wrap .short-fv__title .txt02 .ticktoc, .p-short__wrap .short-fv__title .txt02 .insta, .p-short__wrap .short-fv__title .txt02 .youtube, .p-short__wrap .short-fv__title .txt03 .ticktoc, .p-short__wrap .short-fv__title .txt03 .insta, .p-short__wrap .short-fv__title .txt03 .youtube {
    width: 40px;
  }
}
.p-short__wrap .short-fv__title .txt01 .ticktoc, .p-short__wrap .short-fv__title .txt02 .ticktoc, .p-short__wrap .short-fv__title .txt03 .ticktoc {
  margin-left: 32px;
}
@media screen and (max-width: 430px) {
  .p-short__wrap .short-fv__title .txt01 .ticktoc, .p-short__wrap .short-fv__title .txt02 .ticktoc, .p-short__wrap .short-fv__title .txt03 .ticktoc {
    margin-left: 0;
  }
}
.p-short__wrap .short-fv__title .txt01 .insta, .p-short__wrap .short-fv__title .txt02 .insta, .p-short__wrap .short-fv__title .txt03 .insta {
  margin: 0 8px;
}
.p-short__wrap .short-fv__title .txt01 .frame, .p-short__wrap .short-fv__title .txt02 .frame, .p-short__wrap .short-fv__title .txt03 .frame {
  display: block;
  color: #222;
  display: inline-block;
  background-color: #fff;
  padding: 0 16px;
}
@media screen and (max-width: 768px) {
  .p-short__wrap .short-fv__title .txt01 .frame, .p-short__wrap .short-fv__title .txt02 .frame, .p-short__wrap .short-fv__title .txt03 .frame {
    padding: 0 8px;
  }
}
@media screen and (max-width: 430px) {
  .p-short__wrap .short-fv__title .txt01 .frame, .p-short__wrap .short-fv__title .txt02 .frame, .p-short__wrap .short-fv__title .txt03 .frame {
    padding: 0 5px;
    font-size: 21px;
  }
}
.p-short__wrap .short-fv__title .txt01 .frame + .frame, .p-short__wrap .short-fv__title .txt02 .frame + .frame, .p-short__wrap .short-fv__title .txt03 .frame + .frame {
  margin-left: 16px;
}
@media screen and (max-width: 430px) {
  .p-short__wrap .short-fv__title .txt01 .frame + .frame, .p-short__wrap .short-fv__title .txt02 .frame + .frame, .p-short__wrap .short-fv__title .txt03 .frame + .frame {
    margin-left: 5px;
  }
}
.p-short__wrap .short-fv__title .txt01 {
  margin-bottom: 16px;
}
@media screen and (max-width: 430px) {
  .p-short__wrap .short-fv__title .txt01 {
    display: block;
  }
}
@media screen and (max-width: 430px) {
  .p-short__wrap .short-fv__title .sns {
    display: flex;
    margin-top: 10px;
  }
}
.p-short__wrap .short-fv__title .txt02 {
  margin: 16px 0;
}
@media screen and (max-width: 430px) {
  .p-short__wrap .short-fv__title .txt02 {
    margin: 8px 0;
  }
}
.p-short__wrap .short-fv__lead {
  font-size: 20px;
  line-height: 1.6;
  color: #fff;
  margin-bottom: 40px;
}
@media screen and (max-width: 768px) {
  .p-short__wrap .short-fv__lead {
    font-size: 16px;
  }
}
.p-short__wrap .short-fv__mini {
  font-size: 14px;
  color: #fff;
}
@media screen and (max-width: 768px) {
  .p-short__wrap .short-fv__mini {
    font-size: 11px;
  }
}
.p-short__wrap .l-container {
  max-width: 1184px;
  margin-left: auto;
  margin-right: auto;
}
.p-short__wrap .s-section-title {
  color: #222;
  font-size: 40px;
  text-align: center;
  margin-bottom: 56px;
}
@media screen and (max-width: 768px) {
  .p-short__wrap .s-section-title {
    font-size: 24px;
    margin-bottom: 32px;
  }
}
.p-short__wrap .short-point__inner {
  display: flex;
  justify-content: space-between;
  gap: 16px;
}
@media screen and (max-width: 768px) {
  .p-short__wrap .short-point__inner {
    flex-flow: column;
    gap: 40px;
  }
}
.p-short__wrap .short-point .point-box {
  max-width: 280px;
  width: 100%;
}
@media screen and (max-width: 768px) {
  .p-short__wrap .short-point .point-box {
    max-width: none;
    margin-left: auto;
    margin-right: auto;
  }
}
.p-short__wrap .short-point .point-box__img {
  margin-bottom: 16px;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .p-short__wrap .short-point .point-box__img {
    max-width: 280px;
    margin-left: auto;
    margin-right: auto;
  }
}
.p-short__wrap .short-point .point-box__subtitle {
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 16px;
}
@media screen and (max-width: 768px) {
  .p-short__wrap .short-point .point-box__subtitle {
    text-align: center;
  }
}
.p-short__wrap .short-point .point-box__description {
  font-size: 16px;
  line-height: 1.6;
}
.p-short__wrap .short-service::before {
  background-color: #F6F6F9;
}
.p-short__wrap .short-service__inner {
  display: flex;
  justify-content: center;
  gap: 68px;
}
@media screen and (max-width: 768px) {
  .p-short__wrap .short-service__inner {
    flex-flow: column;
    gap: 40px;
  }
}
.p-short__wrap .short-service .service-box {
  max-width: 300px;
  width: 100%;
}
@media screen and (max-width: 768px) {
  .p-short__wrap .short-service .service-box {
    margin-left: auto;
    margin-right: auto;
  }
}
.p-short__wrap .short-service .service-box__subtitle {
  font-size: 24px;
  margin-bottom: 16px;
}
@media screen and (max-width: 768px) {
  .p-short__wrap .short-service .service-box__subtitle {
    font-size: 20px;
  }
}
.p-short__wrap .short-service .service-box__img {
  text-align: center;
}
.p-short__wrap .short-service .service-box dd {
  padding: 16px;
  background-color: #fff;
}
.p-short__wrap .short-service .service-box__description {
  line-height: 1.6;
}
.p-short__wrap .comparison-wrap__scroll {
  overflow-x: scroll;
}
.p-short__wrap .comparison-wrap__inner {
  display: flex;
  justify-content: space-between;
  gap: 88px;
}
@media screen and (max-width: 768px) {
  .p-short__wrap .comparison-wrap__inner {
    width: 720px;
    gap: 24px;
  }
}
.p-short__wrap .comparison-wrap__item {
  max-width: 336px;
  width: 100%;
}
.p-short__wrap .comparison-wrap__item:first-child {
  background-color: #fff;
}
.p-short__wrap .comparison-wrap__item dl dt {
  font-size: 20px;
  font-weight: 700;
  color: #fff;
  background-color: #273F93;
  text-align: center;
  padding: 7px 8px;
}
@media screen and (max-width: 768px) {
  .p-short__wrap .comparison-wrap__item dl dt {
    font-size: 16px;
  }
}
.p-short__wrap .comparison-wrap__item dl dd {
  padding: 8px 12px;
  position: relative;
  display: flex;
  align-items: center;
}
.p-short__wrap .comparison-wrap__item dl dd .mark {
  position: absolute;
  right: 12px;
  bottom: calc(50% - 25px);
  max-width: 50px;
}
@media screen and (max-width: 768px) {
  .p-short__wrap .comparison-wrap__item dl dd .mark {
    max-width: 30px;
    bottom: calc(50% - 15px);
  }
}
.p-short__wrap .comparison-wrap__item dl:not(:last-of-type) dd {
  min-height: 68px;
}
.p-short__wrap .comparison-wrap__item__txt {
  font-size: 16px;
  line-height: 1.6;
  font-weight: 500;
}
.p-short__wrap .comparison-wrap__item dl:not(:nth-last-child(2)) .comparison-wrap__txt {
  padding-right: 55px;
}
@media screen and (max-width: 768px) {
  .p-short__wrap .comparison-wrap__item dl:not(:nth-last-child(2)) .comparison-wrap__txt {
    padding-right: 25px;
  }
}
.p-short__wrap .comparison-wrap .item-title {
  font-size: 24px;
  text-align: center;
  padding: 16px;
  color: #fff;
  background-color: #020025;
}
@media screen and (max-width: 768px) {
  .p-short__wrap .comparison-wrap .item-title {
    font-size: 18px;
    padding: 8px;
  }
}
.p-short__wrap .comparison-wrap .item-box {
  padding: 26px 24px;
  position: relative;
}
@media screen and (max-width: 768px) {
  .p-short__wrap .comparison-wrap .item-box {
    padding: 20px 16px;
  }
}
.p-short__wrap .comparison-wrap .item-box::before {
  content: "";
  position: absolute;
  width: calc(100% - 16px);
  height: calc(100% - 16px);
  top: 8px;
  left: 8px;
  border: 0.5px solid #273F93;
}
.p-short__wrap .comparison-wrap .item-box__title {
  font-size: 20px;
  margin-bottom: 8px;
  font-weight: bold;
}
@media screen and (max-width: 768px) {
  .p-short__wrap .comparison-wrap .item-box__title {
    font-size: 16px;
  }
}
.p-short__wrap .case-wrap__inner {
  display: flex;
  gap: 64px;
  justify-content: center;
}
@media screen and (max-width: 768px) {
  .p-short__wrap .case-wrap__inner {
    flex-flow: column;
    gap: 40px;
  }
}
.p-short__wrap .case-wrap .case-item {
  max-width: 400px;
  width: 100%;
}
@media screen and (max-width: 768px) {
  .p-short__wrap .case-wrap .case-item {
    max-width: none;
    width: auto;
  }
}
.p-short__wrap .case-wrap .case-item__title {
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 8px;
}
@media screen and (max-width: 768px) {
  .p-short__wrap .case-wrap .case-item__title {
    font-size: 20px;
    text-align: center;
  }
}
.p-short__wrap .case-wrap .case-item__txt {
  font-size: 16px;
  line-height: 1.6;
}
.p-short__wrap .case-wrap .case-item__img {
  margin-bottom: 16px;
}
@media screen and (max-width: 768px) {
  .p-short__wrap .case-wrap .case-item__img {
    max-width: 300px;
    margin-left: auto;
    margin-right: auto;
  }
}
.p-short__wrap .organization::before {
  background-color: #F6F6F9;
}
.p-short__wrap .organization .s-section-title {
  margin-bottom: 24px;
}
.p-short__wrap .organization__txt {
  font-size: 20px;
  text-align: center;
  margin-bottom: 56px;
}
.p-short__wrap .organization__img {
  max-width: 1096px;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}
.p-short__wrap .process__txt {
  font-size: 20px;
  text-align: center;
  margin-bottom: 56px;
}
@media screen and (max-width: 768px) {
  .p-short__wrap .organization__txt {
    font-size: 16px;
    margin-bottom: 40px;
  }
  
  .p-short__wrap .process__txt {
    font-size: 16px;
    margin-bottom: 40px;
  }
}
.p-short__wrap .process .s-section-title {
  margin-bottom: 24px;
}
.p-short__wrap .process__inner {
  display: flex;
  justify-content: space-between;
  gap: 74px;
}
@media screen and (max-width: 768px) {
  .p-short__wrap .process__inner {
    flex-flow: column;
    gap: 40px;
  }
}
.p-short__wrap .process__inner .process-item {
  position: relative;
  max-width: 260px;
}
@media screen and (max-width: 768px) {
  .p-short__wrap .process__inner .process-item {
    margin-left: auto;
    margin-right: auto;
  }
}
.p-short__wrap .process__inner .process-item__title {
  font-size: 20px;
  font-weight: bold;
  background-color: #F6F6F9;
  text-align: center;
  padding: 3px 4px;
  margin-bottom: 8px;
}
@media screen and (max-width: 768px) {
  .p-short__wrap .process__inner .process-item__title {
    font-size: 18px;
  }
}
.p-short__wrap .process__inner .process-item__img {
  height: 124px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.p-short__wrap .process__inner .process-item__img img {
  max-height: 100px;
  width: auto;
}
.p-short__wrap .process__inner .process-item ul li {
  position: relative;
  padding-left: 15px;
  font-size: 16px;
  line-height: 1.6;
}
.p-short__wrap .process__inner .process-item ul li::before {
  content: "・";
  width: 15px;
  height: 25px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
.p-short__wrap .process__inner .process-item::after {
  position: absolute;
  right: -54px;
  top: calc(50% - 9px);
  content: "";
  width: 10px;
  height: 17px;
  background: url(https://cdn.clipkit.co/tenants/3206/resources/assets/000/001/169/original/arrow.png?1770945705) no-repeat center;
  background-size: 100% auto;
}
@media screen and (max-width: 768px) {
  .p-short__wrap .process__inner .process-item::after {
    top: auto;
    right: calc(50% - 9px);
    bottom: -34px;
    transform: rotate(90deg);
  }
}
@media screen and (max-width: 768px) {
  .p-short__wrap .process__inner .process-last {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 24px;
  }
}
.p-short__wrap .process__inner .process-last .process-item {
  width: 180px;
}
@media screen and (max-width: 768px) {
  .p-short__wrap .process__inner .process-last .process-item {
    margin-left: 0;
    margin-right: 0;
  }
}
.p-short__wrap .process__inner .process-last .process-item::after {
  display: none;
}
.p-short__wrap .process__inner .process-last .process-item__title {
  margin-bottom: 0;
}
.p-short__wrap .process__inner .process-last .process-item__img {
  height: 84px;
}
.p-short__wrap .process__inner .process-last .process-item__img img {
  height: 80px;
}
.p-short__wrap .process__inner .process-last .process-item + .process-item {
  margin-top: 16px;
}
@media screen and (max-width: 768px) {
  .p-short__wrap .process__inner .process-last .process-item + .process-item {
    margin-top: 0;
  }
}
.p-short__wrap .process .secure-wrap {
  border: 1px solid #828496;
  padding: 40px;
  max-width: 864px;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 768px) {
  .p-short__wrap .process .secure-wrap {
    padding: 20px;
  }
}
.p-short__wrap .process .secure-wrap__inner {
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 768px) {
  .p-short__wrap .process .secure-wrap__inner {
    flex-flow: column;
  }
}
.p-short__wrap .process .secure-wrap__title {
  font-size: 20px;
  margin-bottom: 16px;
  font-weight: bold;
}
.p-short__wrap .process .secure-wrap__txt {
  font-size: 16px;
  max-width: 548px;
  line-height: 1.6;
}
.p-short__wrap .process .secure-wrap__img {
  width: 220px;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .p-short__wrap .process .secure-wrap__img {
    margin-left: auto;
    margin-right: auto;
    margin-top: 24px;
  }
}